/*****************************************************
Auteur: Mikaël Marcaud
Creation by Mikaël Marcaud || http://www.earandnow.com
******************************************************/

html {
	margin: 0;
	height: 100%;
}

body {
	font-size: 1em;
	text-align: left;
	margin: 0;
	color: #211d1a;
	font-family: sans-serif;
	height: 100%;
}

a {

	text-decoration: none;
}

a:hover {
	color: #c71f45;
	text-decoration: none;
}

h1 {
	font-size: 2.5em;
}

#page {
	margin: 0 auto;
	width: 960px;
	background: #fff;
	padding-bottom: 25px;
	border-radius: 15px;
}


#content {
	width: 100%;
	padding: 10px 0;
	text-align: center;
	height: 450px;
}

#disp1,
#disp2,
#disp3,
#disp4,
#disp5,
#disp6,
#disp7,
#disp8,
#disp9,
#disp10,
#disp11,
#disp12,
#disp13,
#disp14,
#disp15,
#disp16,
#disp17,
#disp18,
#disp19 {
	display: none;
}

#excuses {
	width: 100%;
	/* font-family: 'Handlee', cursive; */
	font-size: 1.9em;
}

#excuses_blank {
	margin-top: 50px;
	width: 100%;
	height: 400pt;
	overflow: auto;
}

.hp {
	display: none;
}

#generate {
	margin: 10px 0 30px 0;
}

#adsense {
	margin: 0 auto;
	padding: 10px 0 0 100px;
}

#twitter {
	margin: 0 auto;
	width: 200px;
}

#footer {
	margin: 20px 5px;
	width: 100%;
	text-align: center;
	font-size: 0.7em;
}

.round-button {
	margin: 0 auto;
	width: 25%;
}

.round-button-circle {
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	border-radius: 50%;
	border: 10px solid #cfdcec;
	overflow: hidden;
	background: #4679BD;
	box-shadow: 0 0 3px gray;
}

.round-button-circle:hover {
	background: #30588e;
}

.round-button a {
	display: block;
	float: left;
	width: 100%;
	padding-top: 50%;
	padding-bottom: 50%;
	line-height: 1em;
	margin-top: -0.5em;
	text-align: center;
	color: #e2eaf3;
	font-family: Verdana;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	/* font-family: 'Handlee', cursive; */
}

.bouton {
	width: auto;
	padding: 8px 0;
	text-align: center;
	/* display: inline-block; */
	float: left;
	margin: 0 8px 0 0;
	border-radius: 7px;
	font-size: 0.85em;
	width: 120px;
	color: #000;
	font-family: Arial, sans-serif;
}

.bouton,
.bouton:active {
	background: #444;
	background: linear-gradient(#555, #2C2C2C);
	background: -webkit-linear-gradient(#555, #2C2C2C);
	background: -moz-linear-gradient(#555, #2C2C2C);
	background: -ms-linear-gradient(#555, #2C2C2C);
	background: -o-linear-gradient(#555, #2C2C2C);
	background: linear-gradient(#555, #2C2C2C);
}

.bouton {
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 -1px 0 rgba(255, 255, 255, 0.1);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3);
}

.bouton:hover {
	background: #555;
	background: -webkit-linear-gradient(#777, #333);
	background: -moz-linear-gradient(#777, #333);
	background: -ms-linear-gradient(#777, #333);
	background: -o-linear-gradient(#777, #333);
	background: linear-gradient(#777, #333);
}

.bouton:active {
	box-shadow: 1px 1px 10px #000 inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}

.small {
	font-size: 0.7em;
}

#archive {
	margin: 10px 0;
	text-align: center;
}

#share {
	margin: 10px auto;
	text-align: center;
}


.red {
	color: red;
}

.name {
	font-size: 0.7em;
	font-family: sans-serif;
}

/*************************formulaires *********************************/
.button {
	display: inline-block;
	background: #4679BD;
	background: -webkit-linear-gradient(top, #fafafa 0%, #f4f4f4 40%, #e5e5e5 100%);
	border: 1px solid #aaa;
	padding: 5px 14px;
	/*color: #fafafa; */
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	border-radius: 3px;
	box-shadow: 0 1px 3px #ddd;
	/* -webkit-transition: 0.2s linear; */
}

.button-disabled {
	background: #fafafa;
	background: -webkit-linear-gradient(top, #fafafa 0%, #f4f4f4 40%, #e5e5e5 100%);
	border-color: #aaa;
	color: #999;
	box-shadow: none;
}

.button:not(.button-disabled):hover {
	background: #fefefe;
	background: -webkit-linear-gradient(top, #fefefe 0%, #f8f8f8 40%, #e9e9e9 100%);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	border: 1px solid #aaa;
}

.button:not(.button-disabled):active {
	background: #f4f4f4;
	background: -webkit-linear-gradient(top, #f4f4f4 0%, #efefef 40%, #dcdcdc 100%);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
}

.select {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	display: inline-block;
	background: #fafafa;
	background: -webkit-linear-gradient(top, #fafafa 0%, #f4f4f4 40%, #e5e5e5 100%);
	padding: 6px 30px 6px 15px;
	border-radius: 3px;
	border: 1px solid #aaa;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	color: #444;
}

.select:focus {
	outline: none;
}

.select-arrow {
	display: inline-block;
	position: absolute;
	margin: .9em 0 0 -1.2em;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #777;
}

.input-text {
	padding: 7px;
	border: 1px solid #aaa;
	border-radius: 3px;
	box-shadow: inset 0 1px 7px rgba(0, 0, 0, 0.1);
	margin: 5px;
}

.input-text:focus {
	outline: none;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
}

textarea {
	width: 300px;
}

#auteur {
	font-family: sans-serif;
}